<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe0_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.897559</td>
      <td>-6.0%-6.0</td>
      <td>0.897559</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe39_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.738154</td>
      <td>-6.0%-6.0</td>
      <td>0.738154</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe3_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.941704</td>
      <td>-6.0%-6.0</td>
      <td>0.941704</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe40_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.905550</td>
      <td>-6.0%-6.0</td>
      <td>0.905550</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe41_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.959118</td>
      <td>-6.0%-6.0</td>
      <td>0.959118</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe42_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.921256</td>
      <td>-6.0%-6.0</td>
      <td>0.921256</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe43_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.728392</td>
      <td>-6.0%-6.0</td>
      <td>0.728392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe44_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.969110</td>
      <td>-6.0%-6.0</td>
      <td>0.969110</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe45_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.874021</td>
      <td>-6.0%-6.0</td>
      <td>0.874021</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe46_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.971201</td>
      <td>-6.0%-6.0</td>
      <td>0.971201</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe47_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.944130</td>
      <td>-6.0%-6.0</td>
      <td>0.944130</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe48_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.684929</td>
      <td>-6.0%-6.0</td>
      <td>0.684929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe49_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.718279</td>
      <td>-6.0%-6.0</td>
      <td>0.718279</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe4_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.828750</td>
      <td>-6.0%-6.0</td>
      <td>0.828750</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe50_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.984074</td>
      <td>-6.0%-6.0</td>
      <td>0.984074</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe51_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.597859</td>
      <td>-6.0%-6.0</td>
      <td>0.597859</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe52_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.969134</td>
      <td>-6.0%-6.0</td>
      <td>0.969134</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe53_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.942366</td>
      <td>-6.0%-6.0</td>
      <td>0.942366</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe54_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.912003</td>
      <td>-6.0%-6.0</td>
      <td>0.912003</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe55_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.917591</td>
      <td>-6.0%-6.0</td>
      <td>0.917591</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe38_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.904031</td>
      <td>-6.0%-6.0</td>
      <td>0.904031</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe37_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.997488</td>
      <td>-6.0%-6.0</td>
      <td>0.997488</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe36_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.909457</td>
      <td>-6.0%-6.0</td>
      <td>0.909457</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe35_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.843827</td>
      <td>-6.0%-6.0</td>
      <td>0.843827</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe186_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.862796</td>
      <td>-6.0%-6.0</td>
      <td>0.862796</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe18_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.948419</td>
      <td>-6.0%-6.0</td>
      <td>0.948419</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe19_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.853089</td>
      <td>-6.0%-6.0</td>
      <td>0.853089</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe1_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.982139</td>
      <td>-6.0%-6.0</td>
      <td>0.982139</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe20_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.866299</td>
      <td>-6.0%-6.0</td>
      <td>0.866299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe21_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.996549</td>
      <td>-6.0%-6.0</td>
      <td>0.996549</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe22_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.908156</td>
      <td>-6.0%-6.0</td>
      <td>0.908156</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe23_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.979773</td>
      <td>-6.0%-6.0</td>
      <td>0.979773</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe24_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.512414</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe56_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.970187</td>
      <td>-6.0%-6.0</td>
      <td>0.970187</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe25_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.891377</td>
      <td>-6.0%-6.0</td>
      <td>0.891377</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe27_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.972678</td>
      <td>-6.0%-6.0</td>
      <td>0.972678</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe28_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.429930</td>
      <td>-6.0%-6.0</td>
      <td>0.429930</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe29_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.859835</td>
      <td>-6.0%-6.0</td>
      <td>0.859835</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe2_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.940720</td>
      <td>-6.0%-6.0</td>
      <td>0.940720</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe30_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.994950</td>
      <td>-6.0%-6.0</td>
      <td>0.994950</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe31_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.847789</td>
      <td>-6.0%-6.0</td>
      <td>0.847789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe32_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.910320</td>
      <td>-6.0%-6.0</td>
      <td>0.910320</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe33_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.854125</td>
      <td>-6.0%-6.0</td>
      <td>0.854125</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe34_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.887559</td>
      <td>-6.0%-6.0</td>
      <td>0.887559</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe26_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.804647</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe185_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.792864</td>
      <td>-6.0%-6.0</td>
      <td>0.792864</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe57_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.486020</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe59_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.767923</td>
      <td>-6.0%-6.0</td>
      <td>0.767923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe81_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.757979</td>
      <td>-6.0%-6.0</td>
      <td>0.757979</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe82_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.728679</td>
      <td>-6.0%-6.0</td>
      <td>0.728679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe83_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.776914</td>
      <td>-6.0%-6.0</td>
      <td>0.776914</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe84_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.739427</td>
      <td>-6.0%-6.0</td>
      <td>0.739427</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe85_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.963934</td>
      <td>-6.0%-6.0</td>
      <td>0.963934</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe86_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.554290</td>
      <td>-6.0%-6.0</td>
      <td>0.554290</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe87_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.871047</td>
      <td>-6.0%-6.0</td>
      <td>0.871047</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe88_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.985342</td>
      <td>-6.0%-6.0</td>
      <td>0.985342</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe89_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.731477</td>
      <td>-6.0%-6.0</td>
      <td>0.731477</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe8_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.988447</td>
      <td>-6.0%-6.0</td>
      <td>0.988447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe90_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.728116</td>
      <td>-6.0%-6.0</td>
      <td>0.728116</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe91_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.630139</td>
      <td>-6.0%-6.0</td>
      <td>0.630139</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe92_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.607117</td>
      <td>-6.0%-6.0</td>
      <td>0.607117</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe93_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.968965</td>
      <td>-6.0%-6.0</td>
      <td>0.968965</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe94_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.841851</td>
      <td>-6.0%-6.0</td>
      <td>0.841851</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe95_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.773262</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe96_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.845845</td>
      <td>-6.0%-6.0</td>
      <td>0.845845</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe97_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.744552</td>
      <td>-6.0%-6.0</td>
      <td>0.744552</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe98_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.847270</td>
      <td>-6.0%-6.0</td>
      <td>0.847270</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe80_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.989617</td>
      <td>-6.0%-6.0</td>
      <td>0.989617</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe7_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.530044</td>
      <td>-6.0%-6.0</td>
      <td>0.530044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe79_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.885738</td>
      <td>-6.0%-6.0</td>
      <td>0.885738</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe78_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.903373</td>
      <td>-6.0%-6.0</td>
      <td>0.903373</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe5_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.634625</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe60_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.807087</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe61_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.804858</td>
      <td>-6.0%-6.0</td>
      <td>0.804858</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe62_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.972556</td>
      <td>-6.0%-6.0</td>
      <td>0.972556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe63_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.998471</td>
      <td>-6.0%-6.0</td>
      <td>0.998471</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe64_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.947954</td>
      <td>-6.0%-6.0</td>
      <td>0.947954</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe65_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.989720</td>
      <td>-6.0%-6.0</td>
      <td>0.989720</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe66_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.748571</td>
      <td>-6.0%-6.0</td>
      <td>0.748571</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe67_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.586716</td>
      <td>-6.0%-6.0</td>
      <td>0.586716</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe58_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.909266</td>
      <td>-6.0%-6.0</td>
      <td>0.909266</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe68_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.922054</td>
      <td>-6.0%-6.0</td>
      <td>0.922054</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe6_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.971418</td>
      <td>-6.0%-6.0</td>
      <td>0.971418</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe70_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.976022</td>
      <td>-6.0%-6.0</td>
      <td>0.976022</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe71_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.886618</td>
      <td>-6.0%-6.0</td>
      <td>0.886618</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe72_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.802181</td>
      <td>-6.0%-6.0</td>
      <td>0.802181</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe73_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.944614</td>
      <td>-6.0%-6.0</td>
      <td>0.944614</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe74_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.913682</td>
      <td>-6.0%-6.0</td>
      <td>0.913682</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe75_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.965346</td>
      <td>-6.0%-6.0</td>
      <td>0.965346</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe76_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.923986</td>
      <td>-6.0%-6.0</td>
      <td>0.923986</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe77_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.445107</td>
      <td>-6.0%-6.0</td>
      <td>0.445107</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe69_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.985193</td>
      <td>-6.0%-6.0</td>
      <td>0.985193</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe99_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.955567</td>
      <td>-6.0%-6.0</td>
      <td>0.955567</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe184_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.926739</td>
      <td>-6.0%-6.0</td>
      <td>0.926739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe182_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.987602</td>
      <td>-6.0%-6.0</td>
      <td>0.987602</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe122_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.516985</td>
      <td>-6.0%-6.0</td>
      <td>0.516985</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe123_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.682922</td>
      <td>-6.0%-6.0</td>
      <td>0.682922</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe124_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.608070</td>
      <td>-6.0%-6.0</td>
      <td>0.608070</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe125_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.936093</td>
      <td>-6.0%-6.0</td>
      <td>0.936093</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe126_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.914999</td>
      <td>-6.0%-6.0</td>
      <td>0.914999</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe127_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.954328</td>
      <td>-6.0%-6.0</td>
      <td>0.954328</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe128_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.664037</td>
      <td>-6.0%-6.0</td>
      <td>0.664037</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe129_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.926419</td>
      <td>-6.0%-6.0</td>
      <td>0.926419</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe12_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.805838</td>
      <td>-6.0%-6.0</td>
      <td>0.805838</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe130_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.920207</td>
      <td>-6.0%-6.0</td>
      <td>0.920207</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe131_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.698370</td>
      <td>-6.0%-6.0</td>
      <td>0.698370</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe132_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.989334</td>
      <td>-6.0%-6.0</td>
      <td>0.989334</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe133_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.626614</td>
      <td>-6.0%-6.0</td>
      <td>0.626614</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe134_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.963461</td>
      <td>-6.0%-6.0</td>
      <td>0.963461</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe135_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.961184</td>
      <td>-6.0%-6.0</td>
      <td>0.961184</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe136_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.919739</td>
      <td>-6.0%-6.0</td>
      <td>0.919739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe137_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.984313</td>
      <td>-6.0%-6.0</td>
      <td>0.984313</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe138_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.499700</td>
      <td>-6.0%-6.0</td>
      <td>0.499700</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe139_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.605158</td>
      <td>-6.0%-6.0</td>
      <td>0.605158</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe121_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.916061</td>
      <td>-6.0%-6.0</td>
      <td>0.916061</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe120_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.822646</td>
      <td>-6.0%-6.0</td>
      <td>0.822646</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe11_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.969674</td>
      <td>-6.0%-6.0</td>
      <td>0.969674</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe119_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.980683</td>
      <td>-6.0%-6.0</td>
      <td>0.980683</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe100_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.846367</td>
      <td>-6.0%-6.0</td>
      <td>0.846367</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe101_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.989644</td>
      <td>-6.0%-6.0</td>
      <td>0.989644</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe102_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.934908</td>
      <td>-6.0%-6.0</td>
      <td>0.934908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe103_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.536402</td>
      <td>-6.0%-6.0</td>
      <td>0.536402</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe104_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.840580</td>
      <td>-6.0%-6.0</td>
      <td>0.840580</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe105_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.959533</td>
      <td>-6.0%-6.0</td>
      <td>0.959533</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe106_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.996774</td>
      <td>-6.0%-6.0</td>
      <td>0.996774</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe107_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.827016</td>
      <td>-6.0%-6.0</td>
      <td>0.827016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe108_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.891795</td>
      <td>-6.0%-6.0</td>
      <td>0.891795</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe13_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.969583</td>
      <td>-6.0%-6.0</td>
      <td>0.969583</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe109_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.941612</td>
      <td>-6.0%-6.0</td>
      <td>0.941612</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe110_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.980193</td>
      <td>-6.0%-6.0</td>
      <td>0.980193</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe111_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.975217</td>
      <td>-6.0%-6.0</td>
      <td>0.975217</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe112_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.887029</td>
      <td>-6.0%-6.0</td>
      <td>0.887029</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe113_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.882055</td>
      <td>-6.0%-6.0</td>
      <td>0.882055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe114_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.904166</td>
      <td>-6.0%-6.0</td>
      <td>0.904166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe115_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.448826</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe116_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.836166</td>
      <td>-6.0%-6.0</td>
      <td>0.836166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe117_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.904532</td>
      <td>-6.0%-6.0</td>
      <td>0.904532</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe118_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.506025</td>
      <td>-6.0%-6.0</td>
      <td>0.506025</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe10_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.977460</td>
      <td>-6.0%-6.0</td>
      <td>0.977460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe183_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.988456</td>
      <td>-6.0%-6.0</td>
      <td>0.988456</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe140_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.978017</td>
      <td>-6.0%-6.0</td>
      <td>0.978017</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe142_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.904214</td>
      <td>-6.0%-6.0</td>
      <td>0.904214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe165_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.765501</td>
      <td>-6.0%-6.0</td>
      <td>0.765501</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe166_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.954227</td>
      <td>-6.0%-6.0</td>
      <td>0.954227</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe167_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.964395</td>
      <td>-6.0%-6.0</td>
      <td>0.964395</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe168_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.966547</td>
      <td>-6.0%-6.0</td>
      <td>0.966547</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe169_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.848168</td>
      <td>-6.0%-6.0</td>
      <td>0.848168</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe16_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.848564</td>
      <td>-6.0%-6.0</td>
      <td>0.848564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe170_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.963365</td>
      <td>-6.0%-6.0</td>
      <td>0.963365</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe171_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.853563</td>
      <td>-6.0%-6.0</td>
      <td>0.853563</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe172_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.973163</td>
      <td>-6.0%-6.0</td>
      <td>0.973163</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe173_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.896158</td>
      <td>-6.0%-6.0</td>
      <td>0.896158</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe174_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.509813</td>
      <td>-6.0%-6.0</td>
      <td>0.509813</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe175_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.975475</td>
      <td>-6.0%-6.0</td>
      <td>0.975475</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe176_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.855677</td>
      <td>-6.0%-6.0</td>
      <td>0.855677</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe177_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.606813</td>
      <td>-6.0%-6.0</td>
      <td>0.606813</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe178_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.862949</td>
      <td>-6.0%-6.0</td>
      <td>0.862949</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe179_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.624442</td>
      <td>-6.0%-6.0</td>
      <td>0.624442</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe17_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.972026</td>
      <td>-6.0%-6.0</td>
      <td>0.972026</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe180_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.931441</td>
      <td>-6.0%-6.0</td>
      <td>0.931441</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe181_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.837801</td>
      <td>-6.0%-6.0</td>
      <td>0.837801</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe164_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.994739</td>
      <td>-6.0%-6.0</td>
      <td>0.994739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe163_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.952737</td>
      <td>-6.0%-6.0</td>
      <td>0.952737</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe162_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.438556</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe161_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.986399</td>
      <td>-6.0%-6.0</td>
      <td>0.986399</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe143_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.936294</td>
      <td>-6.0%-6.0</td>
      <td>0.936294</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe144_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.923349</td>
      <td>-6.0%-6.0</td>
      <td>0.923349</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe145_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.593958</td>
      <td>-6.0%-6.0</td>
      <td>0.593958</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe146_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.922344</td>
      <td>-6.0%-6.0</td>
      <td>0.922344</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe147_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.908810</td>
      <td>-6.0%-6.0</td>
      <td>0.908810</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe148_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.677339</td>
      <td>-6.0%-6.0</td>
      <td>0.677339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe149_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.888972</td>
      <td>-6.0%-6.0</td>
      <td>0.888972</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe14_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.970708</td>
      <td>-6.0%-6.0</td>
      <td>0.970708</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe150_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.888199</td>
      <td>-6.0%-6.0</td>
      <td>0.888199</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe141_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.925388</td>
      <td>-6.0%-6.0</td>
      <td>0.925388</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe151_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.844387</td>
      <td>-6.0%-6.0</td>
      <td>0.844387</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe153_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.673942</td>
      <td>-6.0%-6.0</td>
      <td>0.673942</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe154_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.837795</td>
      <td>-6.0%-6.0</td>
      <td>0.837795</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe155_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.965215</td>
      <td>-6.0%-6.0</td>
      <td>0.965215</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe156_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.965420</td>
      <td>-6.0%-6.0</td>
      <td>0.965420</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe157_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.516601</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe158_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.695615</td>
      <td>-6.0%-6.0</td>
      <td>0.695615</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe159_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.848233</td>
      <td>-6.0%-6.0</td>
      <td>0.848233</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe15_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.873249</td>
      <td>-6.0%-6.0</td>
      <td>0.873249</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe160_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.848700</td>
      <td>-6.0%-6.0</td>
      <td>0.848700</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe152_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.850492</td>
      <td>-6.0%-6.0</td>
      <td>0.850492</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty-6.0%-6.0\giraffe9_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.688095</td>
      <td>-6.0%-6.0</td>
      <td>0.688095</td>
    </tr>
  </tbody>
</table>